curl --request POST \
--url https://api.example.com/v2/driver/invoices/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"driver_id": 123,
"invoice_number": "<string>",
"amount": "<string>",
"file": "<string>",
"payment_status": "pending"
}
'{
"id": 123,
"invoice_number": "<string>",
"amount": "<string>",
"file": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"payment_status": "pending"
}Create a new driver invoice.
curl --request POST \
--url https://api.example.com/v2/driver/invoices/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"driver_id": 123,
"invoice_number": "<string>",
"amount": "<string>",
"file": "<string>",
"payment_status": "pending"
}
'{
"id": 123,
"invoice_number": "<string>",
"amount": "<string>",
"file": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"payment_status": "pending"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
255^-?\d{0,4}(?:\.\d{0,2})?$pending - Pendingsucceeded - Succeededfailed - Failedpending, succeeded, failed Was this page helpful?